"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Citire cu voce tare"
"IDS_LANGUAGE=RUM"
"IDS_ABOUT_VERSION=Plug-in Acrobat ReadOutLoud, versiunea 1.0"
"IDS_MENU_ABOUT=Acrobat &ReadOutLoud..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\nToate drepturile rezervate."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Contribuţii"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Se utilizează Acrobat &ReadOutLoud"
"IDS_ALL_FILES=Toate fişierele"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Acest plug-in citeşte textul unui document PDF cu voce tare."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-in-uri necesare pentru funcţionalitate completă: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Nu există text pentru redarea sonoră"
"IDS_READING_PREFS_TITLE=Citire"
"IDS_ROL_TURNON=&Activare Citire sonoră"
"IDS_ROL_TURNOFF=De&zactivare Citire sonoră"
"IDS_ROL_READPAGE=Citeşte doar această &pagină"
"IDS_ROL_READTOEND=Citire până la &sfârşitul documentului"
"IDS_ROL_PAUSE=&Pauză"
"IDS_ROL_RESUME=&Continuare"
"IDS_ROL_STOP=&Stop"
"IDS_ROL_NO_TTS=Suportul pentru citire sonoră nu este disponibil pe acest sistem."
"IDS_ROL_EMPTY_PAGE=Avertisment: Pagină goală"
"IDS_ROL_VOICE_LANG=Nu este disponibilă o voce %s pe acest sistem. "
"IDS_ROL_NO_VOICE_TITLE=Vocea prestabilită pentru opţiunea pentru citire sonoră."
"IDS_ROL_EMPTY_STR=necompletat"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Citirea sonoră nu poate fi activată pentru acest document, deoarece permisiunile sale nu permit copierea conţinutului pentru accesibilitate."
"IDS_ARABIC=Arabă"
"IDS_BRAZILIAN=Braziliană"
"IDS_BULGARIAN=Bulgară"
"IDS_CHINESE=Chineză"
"IDS_CROATIAN=Croată"
"IDS_CZECH=Cehă"
"IDS_DANISH=Daneză"
"IDS_DUTCH=Olandeză"
"IDS_ENGLISH=Engleză"
"IDS_ENGLISHUK=Engleză britanică"
"IDS_ENGLISHUS=Engleză americană"
"IDS_ESTONIAN=Estonă"
"IDS_FINNISH=Finlandeză"
"IDS_FRENCH=Franceză"
"IDS_GERMAN=Germană"
"IDS_GREEK=Greacă"
"IDS_HEBREW=Ebraică"
"IDS_HUNGARIAN=Maghiară"
"IDS_ITALIAN=Italiană"
"IDS_JAPANESE=Japoneză"
"IDS_KOREAN=Coreeană"
"IDS_LATVIAN=Letonă"
"IDS_LITHUANIAN=Lituaniană"
"IDS_NORWEGIAN=Norvegiană"
"IDS_POLISH=Poloneză"
"IDS_PORTUGUESE=Portugheză"
"IDS_ROMANIAN=Română"
"IDS_RUSSIAN=Rusă"
"IDS_SLOVAK=Slovacă"
"IDS_SLOVENIAN=Slovenă"
"IDS_SPANISH=Spaniolă"
"IDS_SWEDISH=Suedeză"
"IDS_TURKISH=Turcă"
"IDS_OTHER=potrivire"
"$$$/Dialogs/ReadingPrefs/Speech=Opţiuni pentru citire sonoră"
"$$$/Dialogs/ReadingPrefs/Volume=&Volum:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Utilizare voce prestabilită"
"$$$/Dialogs/ReadingPrefs/Voice=Vo&ce:"
"$$$/Dialogs/ReadingPrefs/Driver=&Driver:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Utilizare &atribute prestabilite vorbire"
"$$$/Dialogs/ReadingPrefs/Pitch=T&onalitate:"
"$$$/Dialogs/ReadingPrefs/WordRate=Cuvinte pe &minut:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Citire câmpuri de &formular"
"$$$/Prefs/Access/ReadOrder/Title=Opţiuni ordine de citire"
"$$$/Prefs/Access/ReadOrder/Override=&Substituire ordine de citire în documentele cu taguri"
"$$$/Prefs/Access/ReadOrder/Order=O&rdine de citire:"
"$$$/Prefs/Access/ReadOrder/Inferred=Specificaţi ordinea de citire din document (recomandat)"
"$$$/Prefs/Access/ReadOrder/TBLR=Ordine de citire de la stânga la dreapta, de sus în jos"
"$$$/Prefs/Access/ReadOrder/Wordy=Utilizare ordine de citire în fluxul de tipărire neformatată"
"$$$/Prefs/Access/ReadMode/Title=Opţiuni cititor ecran"
"$$$/Prefs/Access/ReadMode/Mode=&Pagină vs document:"
"$$$/Prefs/Access/ReadMode/Page=Se citesc numai paginile vizibile curente"
"$$$/Prefs/Access/ReadMode/Doc=Se citeşte întregul document"
"$$$/Prefs/Access/ReadMode/Auto=Pentru documentele mari, se citesc numai paginile vizibile curente"
"$$$/Prefs/Access/ReadMode/NoRead=Nu citi documentul"
"$$$/Prefs/Access/ReadMode/LargeDoc=Număr minim &de pagini într-un document mare:"
"$$$/Prefs/Access/AskToTag=Co&nfirmare înainte de marcare cu taguri a documentelor"
"$$$/Prefs/Access/UnixEnableDocAccess=&Activare accesibilitate document"
